How do I begin?

The goal is to make scanning as simple as possible. This is accomplished by selecting a Setting Shortcut from the main Scanner window and then selecting OK/Scan.

The scanner comes with some Setting Shortcuts already defined. In most cases you will find that these shortcuts are all that you will need. If you find that you need different settings, refer to the procedure: Creating a new Setting Shortcut. Your custom shortcut will be added to the list of Setting Shortcuts and available for all future scanning.


Product Overview

Our scanners have the capability of providing a wide variety of electronic images. This can be accomplished by using the provided TWAIN Driver/Datasource in concert with your scanning application. The TWAIN Driver/Datasource is the part of the capture system which links the scanner to your scanning application.

When using the TWAIN Driver/Datasource, the main Scanner window will display a list of Setting Shortcuts. Each Setting Shortcut is a group of specific image and device settings. The supplied Setting Shortcuts represent some common electronic image outputs used for a wide variety of input documents. If none of the Setting Shortcuts meet your scanning needs, you can create a customized Setting Shortcut. For example, you could create a setting shortcut called "Invoices" and whenever you want to scan invoices you simply select that Setting Shortcut. For more details refer to Defining Your Image Output and Defining Your Device Settings.

Capture System

  • Scanning Application - is the piece of software that controls the capture of images. Use your scanning application to convert paper documents to electronic images and to access the TWAIN Driver/Datasource. For more information about your scanning application, see the documentation provided with your application.

  • TWAIN Driver/Datasource - this help file provides details about using the TWAIN Driver/Datasource's user interface that came with your scanner. The scanner's user interface provides many image processing features to help you produce the best possible image to meet your needs. The TWAIN Driver/Datasource follows the standards of the TWAIN Working Group. For more information see: http://www.twain.org. For details regarding the programmatic capabilities of the scanner, refer to the Integrators folder on the CD which is included with your scanner.

  • Scanner - the image capture device. For more information about your scanner's operation and maintenance, refer to the User's Guide which is included with your scanner.


Defining your image output

Most people are familiar with copying documents using a copier. You collect your documents, walk to the copier, place them in the input tray, select the number of copies and any other settings (e.g., two-sided, color, collate, staple, etc.). The result is the physical copies organized in the manner in which you selected. Working with the scanner is similar but instead of physical copies, the output is electronic images. Just like using a copier, you need to tell the scanner what output to provide.

Your scanner can produce black and white, color and grayscale images. It can also create one image per side (single output) or two images per side (dual stream output).

Answering the following questions will help to select an existing Setting Shortcut or customize a Setting Shortcut:

  • Are your documents one sided, two sided or both? (see the Input document is option on the main Scanner window)

  • Are your documents color, grayscale, black and white or a combination? (see the Scan as option on the Image - General tab)

  • Are you scanning pictures, text or a combination? (see the Document type option on the Image - General tab)

  • Do you need the entire document or just a portion? (see the Image - Size tab)

  • Do you want to be able to output in color only when necessary? (see the Images per side option on the Advanced tab)

  • Do you need to keep blank pages? (see the Blank Image Deletion option on the Image - Detect tab)

  • Is the information on your document portrait or landscape? (see the Post scan rotation option on the Image - Size tab)

  • Is your document a form and do you want to eliminate the form from your electronic image? (see the Color Dropout option on the Image - Enhance tab)


Defining your device settings

When using your scanner, you need to determine how to use the various scanner-specific options. These options allow you to fine-tune the way you interact with your scanner during normal operation and error recovery, helping you to scan more efficiently. These options can be found on the Device Settings window, which is accessible from the Image Settings window.

Answering the following questions will help you select an existing Setting Shortcut or customize a Setting Shortcut:

  • Do you want to scan from the flatbed? (see the Paper Source option on the Device - General tab)

  • Do you want to adjust power saver mode? (see the Power Saver option on the Device - General tab)

  • Do you want to be notified if more than one document is scanned at the same time? (see the Device - Multifeed tab)


Main Scanner window

The main Scanner window is the home window of the scanner's user interface. You can scan by simply selecting a Setting Shortcut and then selecting OK/Scan.

Setting Shortcuts - provides the list of setting shortcuts. The supplied shortcuts are:

  • Default: the scanner's default settings

  • Black and White Perfect Page Document

  • Color Perfect Page Document

  • Color Photograph

NOTES:

  • If you have made changes to a Setting Shortcut and have not saved your changes, the Setting Shortcut will be appended with the text <changed>, and the name will be displayed in italics (e.g. *Default <changed>).

Save - saves any changes made to the selected Setting Shortcut.

Save As - displays the Save As window allowing you to save your current settings as a new Setting Shortcut.

Delete - deletes the selected Setting Shortcut; you will be prompted for confirmation.

Rename - displays the Rename window allowing you to rename a Setting Shortcut.

Reset - allows you to undo any unsaved changes that have been made to the selected Setting Shortcut (e.g. name is in italics and appended with <changed>).

Restore - displays the Restore window allowing you to undo any changes that have been made to the shortcuts supplied with the scanner. This is only available when one or more supplied shortcuts have been changed or removed.

Import - imports a set of Setting Shortcuts by replacing all current shortcuts. When selected, you will be prompted for confirmation and the operating system's File Open window is displayed allowing you to select the shortcut set you want to import.

Export - exports all the current Setting Shortcuts to a shortcut set. When selected, the operating system's File Save window is displayed allowing you to select the folder and file name for the shortcut set.

Move up - moves the selected Setting Shortcut up one position in the Setting Shortcut list.

Move down - moves the selected Setting Shortcut down one position in the Setting Shortcut list.

NOTES:

  • Delete, Rename, Restore, Import, and Export are not available if the selected Setting Shortcut is being changed (e.g. name is in italics and appended with <changed>).

  • When you Move a Setting Shortcut, it will stay in that position until you move it again.

  • If you want to transfer Setting Shortcuts to another PC: select Export on the PC that has the shortcuts you want to transfer and then select Import on the other PC.

  • If you want to add a Setting Shortcut to an existing shortcut set: 1) select Import to load the shortcut set; 2) create the new Setting Shortcut; and 3) replace the shortcut set by selecting Export and save using the same name.

Input document is - allows you to select which sides of the document have information that you want an electronic image of.

  • Two Sided: scans the front and back of the document.

  • One Sided - Front: scans only the front side of the document.

  • One Sided - Back: scans only the back side of the document.

NOTES:

  • Be sure to place your documents face down in the input tray.

  • The Two Sided and One Sided - Back options are only available for duplex scanner models.

Settings - displays the Image Settings window which allows you to make changes to the selected Setting Shortcut. From this window you can also access the Device settings and Diagnostic windows.

Preview - initiates a scan and then displays the Image Settings window with the scanned image placed in the preview area. The image displayed is a sample based on your current shortcut settings.

OK/Scan - when selected, you will be prompted to save any unsaved changes.

NOTE: If this button is OK, any unsaved changes will remain in effect for the current scan session.

Cancel - closes the main Scanner window without saving any changes.

Information icons

About: displays the scanner's version and copyright information

Help: displays help information for the window currently being displayed


Save As window

When you have made changes to a Setting Shortcut that you want to save as another shortcut, select Save As on the main Scanner window.

Shortcut name - allows you to enter the name you want for the new shortcut.

NOTE: The current shortcut name will be displayed.

Graphic - allows you to select the graphic to associate with the shortcut when it is displayed in the Setting Shortcut list on the main Scanner window.

  • Browse - displays the operating system's File Open window so you can find a custom graphic that you want to use.

Save - saves the new Setting Shortcut. If the name already exists, you will prompted to enter a different name.

Cancel - closes the Save As window without creating a new shortcut.


Rename window

When you want to change the name of a Setting Shortcut that you created, select Rename on the main Scanner window.

Shortcut name - allows you to enter the new name you want for the shortcut.

NOTE: The current shortcut name will be displayed.

Graphic - allows you to change the graphic associated with the shortcut when it is displayed in the Setting Shortcut list on the main Scanner window.

  • Browse - displays the operating system's File Open window so you can find a custom graphic that you want to use.

OK - saves the Setting Shortcut with the new name. If the name already exists, you will prompted to enter a different name.

Cancel - closes the Rename window without changing the shortcut name.


Restore window

When you want to restore all the Setting Shortcuts supplied with your scanner to their original settings, select Restore on the main Scanner window.

Include settings shared across Setting Shortcuts - when selected, the original settings for options shared across Settings Shortcuts are also restored. This includes options like Power Saver and Document Feeder.

Yes - restores all the Setting Shortcuts to their original settings.

No - closes the Restore window without changing any shortcuts.


Image Settings window

From this window you can define image processing options by using the available tabs. The values used in Image Settings are saved in the selected Setting Shortcut. The Image Settings window includes the following tabs: General, Size, Adjust (color/grayscale and black and white), Enhance and Detect.

Side - allows you to select which side and image to configure (e.g. Front, Back, Both: Color (24-bit), etc.). All image settings will be applied to the selected image.

NOTES:

  • This option is only available when advanced settings have been selected on the Advanced tab.

  • The Both and Back options are only available for duplex scanner models.

Advanced Image Setup: displays the Advanced tab

Toolbar buttons

Zoom In: enlarges the image that is currently being displayed in the preview area.

Zoom Out: reduces the image that is currently being displayed in the preview area.

Rotate Outline: rotates the outline 90 degrees.

NOTE: This is only available if the rotated outline will fit in the scanner's maximum width.

Center Outline: adjusts the X origin of the outline such that the outline is centered within the scanner’s maximum width.

Preview Quality: selects the quality of the scanned image.

  • Normal: displays acceptable image quality at a lower resolution.

  • High: displays the most accurate representation of the actual image. The image that is displayed in the preview area is a good representation of what the final image will look like.

NOTE: Depending on your document content, you may need to zoom in to see a true representation of the image.

Automatic Preview Updates: allows you to select how the displayed image is updated.

  • On: the displayed image will automatically show the effects of your settings changes, in most cases, without having to rescan the document. If a rescan is necessary, you will be prompted to reinsert the document.

  • Off: the displayed image will not update until another Preview scan is performed.

Units: selects the unit of measurement for the scanner; this includes the preview area and any size-related options. The Units options are: Inches, Centimeters and Pixels.

Preview Area

The preview area displays a sample image that is based on your current shortcut settings. An image will be displayed in this area after a preview scan has been performed.

  • Outline: If you choose Document: Manually Select or Image: Part of a document on the Size tab, the preview area will also show the current Outline selections. If the outline does not align with your preview image, you may use the mouse to adjust the size and location of the outline. As the mouse cursor moves around the outline, the cursor will change indicating that you can adjust the outline by pressing and holding the left mouse button.

  • Move: place the mouse cursor within the outline to adjust the location of the outline.

  • Corner: place the mouse cursor over one of the corner graphics to adjust two sides at the same time.

  • Side: place the mouse cursor over one of the side graphics to adjust that side.

  • Rotate: place the mouse cursor over the rotate graphic to adjust the angle of the outline.

Home - returns you to the main Scanner window.

Device - displays the Device Settings window.

Preview - initiates a scan and places the image in the preview area. The image displayed is a sample based on your current shortcut settings.

OK/Scan - when selected, you will be prompted to save any unsaved changes.

NOTE: If this button is OK, any unsaved changes will remain in effect for the current scan session.

Cancel - closes the main Scanner window without saving any changes.

Information icons

About: displays the scanner's version and copyright information

Help: displays help information for the window currently being displayed


Image - General tab

The General tab contains the commonly used image options. In most cases you will not have to change options on other tabs.

Scan as - allows you to select the electronic image format.

  • Color (24-bit): the scanner will produce a color version of your document.

  • Grayscale (8-bit): the scanner will produce a grayscale version of your document.

  • Black and White (1-bit): the scanner will produce a black and white version of your document.

NOTE: The Scan as option is only available when Images per side: One is selected on the Advanced tab.

Document type - allows you to select the type of content on your documents.

  • Text with Graphics: the documents contain a mix of text, business graphics (bar graphs, pie charts, etc.) and line art.

  • Text: the documents contain mostly text.

  • Photograph: the documents contain mostly photographs.

Media type - allows you to select the type of paper you are scanning, based upon the texture/weight. The options are: Plain Paper, Thin Paper, Glossy Paper, Card Stock, and Magazine.

Resolution - allows you to select the dots per inch (dpi), which largely determines the quality of the scanned image. While scanning at a greater resolution produces a better quality image, it may also increase scanning time and image size. The options are: 75, 100, 150, 200, 240, 250, 300, 400, 500, 600 and 1200 dpi.

NOTE: This option is not applied to the preview image when Preview Quality is set to Normal.

Compression - allows you to reduce your electronic image size.

  • Type: the scanner will produce a color version of your document.

  • (none): no compression, which may produce a large image size.

  • Group-4: uses a CCITT standard to compress the image, often used in conjunction with TIFF files.

NOTE: This option is only available for Scan as: Black and White (1-bit).

  • JPEG: uses JPEG techniques to compress the image.

NOTE: This option is not available for Scan as: Black and White (1-bit).

  • Quality: allows you to select the quality of the compressed JPEG image:

  • Draft: maximum compression which produces the smallest image size.

  • Good: a fair amount of compression but still produces acceptable image quality.

  • Better: some compression which produces decent image quality.

  • Best: minimal compression which produces very good image quality.

  • Superior: the least amount of compression which produces the largest image size.

NOTE: This option is not applied to the preview image.

NOTE: Refer to the Image Settings window for information about common buttons and options.


Image - Size tab

Document - allows you to select how the scanner will detect your document as it is being fed through the scanner.

  • Automatically Detect and Straighten: the scanner will automatically find each document (regardless of size) and will straighten any document that may have been fed crooked.

  • Automatically Detect: the scanner will automatically find each document (regardless of size). If a document is fed crooked, it will not be straightened.

  • Manually Select: the scanner will return an image based on the area you specify with the Outline options. It is suggested that you only use this option for scan jobs that contain same-sized documents.

Image - allows you to select which part of the document you want to use for creating your electronic image.

  • Entire document:

  • if you select Document: Automatically Detect and Straighten, Document: Automatically Detect or Document: Manually Select, returns the entire document.

  • Part of the document:

  • if you select Document: Automatically Detect and Straighten, returns the portion of the document which you specify with the Outline options.

Outline - allows you to select the location and size to use for creating your electronic image. The preview area will show the outline.

  • Origin (x, y):

  • if you select Document: Automatically Detect and Straighten, (x) is the distance from the left edge of the document and (y) is the distance from the top edge of the document.

  • if you select Document: Manually Select, (x) is the distance from the left edge of the scanner's paper path and (y) is the distance from the first portion of the document detected by the scanner.

  • Size (w, h):

  • if you select Document: Automatically Detect and Straighten or Document: Manually Select, this is the width and height of the electronic image.

NOTE: The electronic image may be shorter than you specified if the outline goes beyond the end of the scanned document.

  • Angle: allows you to select the angle of the outline.

  • Predefined sizes: provides a list of commonly used paper sizes. Selecting an item in this list will automatically set the size of the outline to that paper's size. Custom will be displayed when the outline size does not match any sizes in this list.

NOTE: You can also adjust the outline displayed in the preview area using your mouse.

Border - allows you to select what action to perform on the edges of your electronic image.

  • (none)

  • Add: includes up to approximately 0.1 inches of border around all of the image edges.

NOTE: This option is only available for Document: Automatically Detect or Document: Manually Select.

  • Remove: produces an image that contains just the document by eliminating any residual border. Residual border can be caused by variations in a document edge; for example, when a document is not a perfect rectangle and/or was fed crooked.

NOTES:

  • While this option will not remove large amounts of residual border, there is a possibility that a small amount of the document will be lost.

  • This option is only available when both Document: Automatically Detect and Straighten and Image: Entire Document are selected.

NOTE: This option is not applied to the preview image.

Post scan rotation - allows you to select any rotation to be applied to the electronic image after it has been scanned.

  • (none)

  • Automatic: the scanner will analyze the content of each document to determine how it was fed and will rotate the image to the proper orientation.

  • 90, 180, 270 degrees: the amount of rotation

The following example shows how these settings effect a document that was fed landscape:

Landscape Feed Orientation | 90 degrees | 180 degrees | 270 degrees

NOTE: This option is not applied to the preview image.

NOTE: Refer to the Image Settings window for information about common buttons and options.


Image - Adjust tab - Black-and-White

The options available on the Adjust tab depend on the Scan as selection on the General tab. The following options are based on a Scan as selection of Black and White.

Conversion quality - these settings effect how the scanner analyzes a grayscale version of the document which is used to produce the black and white electronic image.

  • Best - Intelligent QC: this performs the same analysis as Best with the additional benefit of Intelligent QC (Quality Control). For challenging documents the grayscale version of the document is produced, allowing you final control over image quality within your application software.

NOTE: This option is only available with KODAK Capture Pro software, refer to the software's documentation for more information.

  • Best (iThresholding): the scanner analyzes each document to determine the optimal settings to produce the highest quality image. This option allows scanning of mixed documents with varying quality (i.e., faint text, shaded backgrounds, color backgrounds) and when scanning with consistent document sets.

  • Normal (ATP - Adaptive Threshold Processing): allows you to determine the optimal settings to produce the desired image quality. This option works best when scanning with consistent document sets. You may also want to use this option if you have difficult documents such that you cannot find a Contrast setting for Best that produces the desired quality.

  • Draft (Fixed): allows you to select the grayscale threshold used to determine if a pixel is black or white. This option works best for high contrast documents.

Contrast - allows you to make an image sharper or softer. Decreasing this setting will make the image softer and reduce noise in the image. Increasing this setting will make the image clearer and make light information more visible. The options range from -50 to 50. The default is 0.

NOTE: This is only available for Conversion quality: Best and Conversion quality: Normal.

Threshold - aids in controlling the level at which a pixel is considered black or white. Decreasing this setting will make the image appear lighter, and can be used to subdue background noise. Increasing this setting will make the image appear darker, and can be used to help pick up light information. The options range from 0 to 255. The default is 90.

NOTE: This is only available for Conversion quality: Normal and Conversion quality: Draft.

Filters

  • Noise

    • (none)

    • Lone Pixel: reduces random noise by converting a single black pixel to white when it is completely surrounded by white pixels or by converting a single white pixel to black when it is completely surrounded by black pixels.

    • Majority Rule: sets each pixel based on its surrounding pixels. The pixel will become white if the majority of the surrounding pixels are white and vise versa.

  • Image

    • (none)

    • Halftone Removal: enhances dot matrix text and images made with halftone screens (e.g. newspaper photographs).

Invert Colors - allows you to select how the black pixels will be stored in the image. By default the black pixels are stored as black and the white pixels are stored as white. Turn this option on if you want the black pixels stored as white and the white pixels stored as black.

NOTE: Refer to the Image Settings window for information about common buttons and options.


Image - Adjust tab - Color/Grayscale

The options available on the Adjust tab depend on the Scan as selection on the General tab. The following options are based on a Scan as selection of Color or Grayscale.

NOTE: Most options have additional settings. Those settings will only be visible when the option is turned on. If all of settings do not fit on the screen, a scroll bar will appear giving you access to all settings.

Brightness and Contrast

  • (none)

  • Automatic: automatically adjusts each image.

  • Manual: allows you to set specific values that will be used for all images:

  • Brightness - changes the amount of white in the color or grayscale image. The values range from -50 to 50.

  • Contrast - makes the images sharper or softer. The values range from -50 to 50.

Color Balance

  • (none)

  • Automatic: adjusts the white background of each document to pure white. This option compensates for the variations that occur between different weights and brands of paper. This is not recommended for use with Photographs.

  • Automatic - advanced: for advanced users that want to further adjust the Automatic option

  • Aggressiveness - allows you to adjust the extent of the variation. Increasing this value can help with documents that have yellowed due to age. The values range from -2 to 2.

  • Manual: allows you to set specific values that will be used for all images:

  • Red - changes the amount of red in the color image. The values range from -50 to 50.

  • Green - changes the amount of green in the color image. The values range from -50 to 50.

  • Blue - changes the amount of blue in the color image. The values range from -50 to 50.

NOTE: Color Balance is not available for Grayscale images.

Sharpen - increases the contrast of edges within the image.

  • (none)

  • Normal

  • High

  • Exaggerated

Background Smoothing - using this option for documents or forms with a background color will help produce images with a more uniform background color. This option improves image quality and may reduce file size.

  • (none)

  • Automatic: smoothes up to three background colors.

  • Automatic - advanced: for advanced users that want to further adjust the Automatic option

  • Aggressiveness - allows you to adjust the extent at which the background(s) are determined. The values range from -10 to 10.

NOTE: Refer to the Image Settings window for information about common buttons and options.


Image - Enhance tab

The options available on the Enhance tab depend on the Scan as selection on the General tab.

NOTE: Most options have additional settings. Those settings will only be visible when the option is turned on. If all of settings do not fit on the screen, a scroll bar will appear giving you access to all settings.

Hole Fill - allows you to fill in the holes that are around the edges of your document. The types of holes that are filled include: round, rectangular, and irregularly shaped (e.g. double-punched or those having a slight tear that could have occurred when the document was removed from a binder).

  • On: turns hole fill on.

Image Edge Fill - fills the edges of the final electronic image by covering the area with the specified color.

  • Color:

    • (none)

    • Automatic: the scanner will automatically fill the edges of the image using the surrounding color.

    • Automatic - include tears: in addition to filling the edges, the scanner will also fill in tears along the edge of document.

    • White

    • Black

  • All sides match: when turned on, an equal amount will be filled in on all sides.

NOTE: This option is only available for White or Black.

  • Top: determines how much of the top edge will be filled in.

NOTE: This option is not available when All sides match is turned on.

  • Left/Right: the option on the left will determine how much of the left edge will be filled in and the option on the right will determine how much of the right edge will be filled in.

NOTE: These options are not available when All sides match is turned on.

  • Bottom: determines how much of the bottom edge will be filled in.

NOTE: This option is not available when All sides match is turned on.

NOTES:

  • When using Image Edge Fill, be careful not to enter a value too large as it could fill in image data that you want to keep.

  • This option is not applied to the preview image.

Streak Filter - allows you to configure the scanner to filter vertical streaks from your images. Streaks are lines which may appear on an image and are not part of the original document. Streaks may be caused by contaminants on your documents (e.g. dirt, dust, or frayed edges) or by not following the recommended cleaning procedures for your scanner.

  • On: turns streak filter on.

  • Aggressiveness: allows you to adjust the extent at which the streaks are filtered. The values range from -2 to 2. The default is 0.

Color Dropout - used to eliminate a form's background so that only the entered data is included in the electronic image (i.e. remove the form's lines and boxes). For black and white images, these settings effect the grayscale version of the document which the scanner analyzes to produce that electronic image.

  • Color: select the desired dropout color.

    • (none)

    • Multiple: drops colors other than dark shades (e.g. black or dark blue ink)

    • Predominant: drops the predominant color

    • Red

    • Green

    • Blue

  • Aggressiveness: allows you to adjust the extent at which the colors are dropped. The values range from -10 to 10. The default is 0.

NOTE: This option is only available when Color is set to Multiple or Predominant.

NOTE: The Color Dropout options are only available when the Scan as selection is Black and White or Grayscale.

NOTE: Refer to the Image Settings window for information about common buttons and options.


Image - Detect tab

NOTE: Some options have additional settings. Those settings will only be visible when the option is turned on. If all of the settings do not fit on the screen, a scroll bar will appear giving you access to all settings.

Blank Image Deletion - allows you to configure the scanner to not give blank images to the scanning application.

  • (none): all images are given to the scanning application.

  • Based on Document Content: images will be considered blank based on the document content within the image.

    • Content amount: allows you to select the maximum amount of content that the scanner will consider to be blank. Any image that has more content than this value will be considered non-blank and will be given to the scanning application. The values range from 0 to 100 percent.

    • : Content amount will be filled in with the amount of content in the preview image. If you have a representative blank document (e.g. blank sheet with letter head), this can be used to assist with determining the setting for Content amount (i.e. perform a preview scan, click this button, and adjust Content amount as appropriate).

NOTE: This option is only available when there is a preview image.

  • Based on Size: images will be considered blank based on the size of the image that would be given to the scanning application (i.e. after all other settings have been applied).

    • Final image size: allows you to select the minimum image size that the scanner will consider to be non-blank. Any image that is less than this value will be considered blank and will not be given to the scanning application. The values range from 1 to 1000 KB (1 KB equals 1024 bytes).

Barcode Reading - allows you to configure the scanner to search your images for a barcode. The scanner will search each image and decode the first barcode it finds and return the information to the scanning application.

  • On: turns barcode detection on.

NOTE: Refer to the Image Settings window for information about common buttons and options.


Device Settings window

From this window you can set all scanner-specific options, as well as diagnostics, by using the available tabs. The values used in Device Settings are saved in the selected Setting Shortcut. The Device Settings window includes the following tabs: General, Multifeed.

Home - returns you to the main Scanner window.

Image - displays the Image Settings window.

Preview - initiates a scan and then displays the Image Settings window with the scanned image placed in the preview area. The image displayed is a sample based on your current shortcut settings.

OK/Scan - when selected, you will be prompted to save any unsaved changes.

NOTE: If this button is OK, any unsaved changes will remain in effect for the current scan session.

Cancel - closes the main Scanner window without saving any changes.

Information icons

About: displays the scanner's version and copyright information

Help: displays help information for the window currently being displayed


Device - General tab

The General tab allows you to set scanner-specific options and provides access to scanner diagnostics.

Paper source

  • Automatic: looks for paper in the document feeder first. If there are no documents in the input tray, the scanner will scan from the flatbed.

  • Document Feeder: scanner will only scan documents from the input tray.

  • Flatbed: scanner will scan from the flatbed.

NOTE: Automatic and Flatbed options are only available if you had the flatbed accessory attached when the scanning application connected to the scanner.

Power

  • Power Saver: allows you to set the amount of time, in minutes, the scanner has to be inactive before going into power saver mode.

  • Power Off: allows you to set the amount of time, in minutes, the scanner has to be in power saver mode before it automatically turns off.

NOTE: The Power settings are shared with all Setting Shortcuts. Any changes will affect other shortcuts unless you turn on the Only save to this Setting Shortcut option.

Document Feeder

  • Timeout: allows you to select the amount of time, in seconds, the scanner will wait once the last document enters the feeder before the timeout occurs.

Action when timeout occurs - indicates the action that will be taken when the document feeder timeout has been reached.

    • Stop Scanning: scanning will stop and control will return to the scanning application (i.e. ends the job).

NOTE: The Document Feeder settings are shared with all Setting Shortcuts. Any changes will affect other shortcuts unless you turn on the Only save to this Setting Shortcut option.

Sheet Counter - enter the number to be assigned to the next physical sheet of paper entering the scanner. This is incremented sequentially by the scanner and is returned in the image header.

Diagnostics - displays the Diagnostics window.

NOTE: Refer to the Device Settings window for information about common buttons and options.


Device - Transport tab

The Transport tab allows you to set options for how your documents are managed by the scanner's transport area.

Document Length

  • Longest - select a value that indicates the length of the longest document in your document set.

NOTES:

  • Changing this value will affect the maximums for the following settings: Image Size - Outline; Multifeed - Length Detection.

  • Not all combinations of settings for Scan as and Resolution are supported at the larger lengths. To allow for greater flexibility with applications, the scanner will not generate an error until it sees a document whose length is not supported.

  • The scanner's throughput may be reduced for large lengths.

NOTE: Refer to the Device Settings window for information about common buttons and options.


Device - Multifeed tab

Multifeed detection aids in document processing by detecting documents that may go through the feeder overlapped. Multifeeds can happen due to stapled documents, adhesives on documents, or electrostatically charged documents.

Ultrasonic Detection

Sensitivity - controls how aggressively the scanner will work to determine if more than one document is fed into the scanner. Multifeeds are triggered by detecting air gaps between documents. This allows multifeed detection to be used with job sets containing documents with mixed thicknesses.

  • (none)

  • Low: least aggressive setting and is less likely to detect labels, poor quality, thick or wrinkled documents as multi-fed documents.

  • Medium: use if your job set has varying document thicknesses or labels attached to the document. Depending on the label material, most documents with labels should not be detected as a multi-fed document.

  • High: the most aggressive setting. This is a good setting to use if all documents have a thickness no greater than 20-lb. bond paper.

NOTE: Regardless of the setting, "sticky" notes may still be detected as multi-fed documents.

Length Detection - allows you to select the maximum length of the documents in your job set. If the scanner detects a document longer than this value, it will determine that a multifeed has occurred. You can turn this option off or set a length.

Action When Detected - select what action you want the scanner to take when a multifeed is detected. With all options, the condition will be logged in the scanner.

  • Stop Scanning: scanning will stop and control will return to the scanning application (i.e. ends the job). Image(s) of the multi-fed document will not be generated. Verify that the paper path has been cleared and restart the scan session from the scanning application.

  • Stop Scanning - generate image(s): scanning will stop and control will return to the scanning application (i.e. ends the job). Image(s) of the multi-fed document will be generated. Verify that the paper path has been cleared and restart the scan session from the scanning application.

  • Stop Scanning - leave paper in path: scanning will stop immediately (i.e. making no attempt to clear the paper path) and control will return to the scanning application (i.e. ends the job). Image(s) of the multi-fed document will not be generated. Clear any documents from the paper path prior to restarting the scan session from the scanning application.

  • Continue Scanning: the scanner will continue to scan. Image(s) of the multi-fed document will be generated.

Play sound on PC - turn this option on if you want the PC to make a sound when a multifeed is detected. You can click the Browse button to select the desired .wav file.

NOTE: The sound on the PC may not occur at the exact time the multifeed is detected by the scanner.

NOTE: Refer to the Device Settings window for information about common buttons and options.


Diagnostics window

From this window you can access the diagnostic functions of the scanner. The Diagnostics window includes the following tabs: General, Debug and Logs. The Diagnostics window can be accessed via the Diagnostics button which is located on the General tab of the Device Settings window.

Device - allows you to select which device to perform diagnostics on. The options are: Document Feeder or Flatbed.

NOTE: This option is only available if you had the flatbed accessory attached when the scanning application connected to the scanner.

Done - returns you to the Device Settings window.

Information icons

About: displays the scanner's version and copyright information

Help: displays help information for the window currently being displayed


Diagnostics - General tab

The General tab allows you to perform a scanner test and calibrate the scanner.

Tests

  • Scanner: similar to, but more extensive than, a power-on self test; selecting this will immediately put the device through a series of checks to determine that all the scanner hardware is working.

  • Count only: counts the number of documents entering the scanner without actually sending the images to a scanning application. This test is performed during any scan session in which this option is turned on.

NOTE: This test is automatically turned off when the scanning application disconnects from the scanner.

Calibrate - displays the Calibration window.

NOTE: Frequent calibration is not necessary or recommended. Only perform a calibration when instructed to do so by your support personnel.

Ship Scanner - allows you to move the flatbed camera to the lock position for shipping.

NOTE: This option is only available when Device is set to Flatbed and the attached flatbed accessory has a lock switch.

NOTE: Refer to the Diagnostics window for information about common buttons and options.


Diagnostics - Debug tab

The Debug tab allows you to turn on options that allow support personnel to diagnose any issues you may encounter with using your scanner. It is suggested that you only make changes on this tab when instructed by your support personnel.

NOTES:

  • All of the options on this tab apply to all Setting Shortcuts, not just the currently selected Setting Shortcut.

  • In order for any changes on this tab to take effect, you must restart your application.

Logging - saves the communications between the scanner and the scanning application. The options are: Off, On or Custom.

Images

Received From Scanner: saves the images received at the PC from the scanner.

Sent To Application: saves the images received at the scanning application from the scanner.

Simulation - allows you use the TWAIN Driver/Datasource without using the actual scanner.

Model: allows you to select the specific scanner model to simulate.

Flatbed: allows you to select which flatbed accessory to simulate.

Flags: if supported by your TWAIN Driver/Datasource, this will contain a list of accessories your simulated scanner has installed.

NOTE: Refer to the Diagnostics window for information about common buttons and options.


Diagnostics - Logs tab

The Logs tab allows you to view scanner information.

Logs

  • General: displays the scanner's version information, serial number, attached/installed accessories, meters, etc.

  • Operator: displays the scanner's log. This log can only be cleared by your support personnel.

Toolbar buttons

Save As: saves all the logs for viewing by your support personnel. When selected a Save As window will be displayed:

  • Description: enter a brief description of problem/reason for saving the logs.

  • Folder: the location to save the logs.

  • Browse: displays the operating system's File Open window so you can find the folder that you want to use.

  • Include debug images: includes any generated debug images with the logs. This is turned on by default and should only be turned off when recommended by your support personnel.

  • Save: saves the logs into a file with the extension .eklog.

Refresh: refreshes the currently displayed log

NOTE: Refer to the Diagnostics window for information about common buttons and options.


Calibration window

When it becomes necessary to calibrate, select Calibrate on the Diagnostics - General tab.

NOTE: Frequent calibration is not necessary or recommended. Only perform a calibration when instructed to do so by your support personnel.

Type - allows you to select which calibration to perform.

  • UDDS - ensures that the ultrasonics system, that detects multifeeds and document edges, is properly adjusted for best performance.

NOTE: Be sure to use a 20 lb. or 75 g/m2 bond sheet of paper.

  • Magnification Test - determines the amount of reduction/enlargement the scanner is applying to the images.

OK - initiates the calibration. If the scanner does not detect the target, you will be prompted to insert it. You will be notified upon successful calibration.

Cancel - closes the Calibration window without performing a calibration.


Advanced Image Setup

The Advanced Image Setup is accessed via the icon located next to the Side option at the top of the Image Settings window.

When you select the Advanced Image Setup icon, the Advanced tab will be displayed.

Done - returns you to the Image Settings window.

Information icons

About: displays the scanner's version and copyright information

Help: displays help information for the window currently being displayed


Advanced tab

Input document is - select Two Sided, One Sided - Front, or One Sided - Back depending on what side(s) you want to configure.

NOTE: The Two Sided and One Sided - Back options are only available for duplex scanner models.

Different settings per side - by default, the settings you select in the TWAIN Driver/Datasource apply to both sides of the image. Turn this option on if you want you to select different image processing settings for each side of the document you are scanning. For example, if you want the front side to be color and the rear side to be black and white, first make sure that you have selected the Two Sided option of Input document is, then turn on Different settings per side.

Once you have done this, the Side option on the Image Settings window will no longer be grayed out and you can select different settings for each side. Now that you have turned on Different settings per side, your selections will apply only to the front side of the document you are scanning. After you have made your selections for the front side, use the Side option to select the back side and then make the settings you want to apply to the back.

NOTE: The Different settings per side option is only available for duplex scanner models.

Combine front and back images - typically, for a document, one image is created for the front side and another image is created for the back side. Turn this option on if you want one image that contains both the front side and back side of the document. The selections are:

  • Front on Top: front side will be above the back side within the image.

  • Front on Bottom: back side will be above the front side within the image.

  • Front on Left: front side will be to the left of the back side within the image.

  • Front on Right: back side will be to the left the front side within the image.

NOTES:

  • This option is only available for duplex scanner models.

  • This option is only available when Input document is is set to Two Sided, Different settings per side is turned off and Images per side is set to One; and the document is scanned from the Document Feeder.

  • This option is not applied to the preview image.

Images per side - indicates how many images the scanner will create for a side, based on your imaging selections.

  • One: indicates you want the scanner to create one image.

  • One - Based on Document Content: indicates you want the scanner to automatically detect if the document is color/grayscale or black and white.

NOTE: This option is not applied to the preview image.

  • Multiple: indicates you want the scanner to create more than one image.

NOTE: If you select One - Based on Document Content from the Images per side option, the Content Settings tab will be displayed.

Images to Configure - indicates which electronic images you need to configure.

NOTE: This is only available if you select anything other than One from the Images per side option.

See these examples for procedures on how to configure advanced options:

Creating color/grayscale or black and white images based on the content of your documents

Creating multiple images for each side of a document

Creating different settings for each side of a document

When available, use the up and down arrows to select the order the images will be delivered by the scanner to the scanning application.

Toolbar buttons

Add: adds an image type to the bottom of the configuration list

Change: allows you to change the currently selected image type

Delete: removes the selected image type

NOTE: Refer to the Advanced Image Setup for information about common buttons and options.


Content Settings tab

The options on the Content Settings tab can be used for either one- or two-sided jobs.

Side - determines which side the Sensitivity settings are applied to. This option is only available if Different settings per side is turned on from the Advanced tab.

Sensitivity

  • Low: documents requiring only a small amount of color to be saved as color/grayscale images. Used for capturing documents that are primarily black text with small logos, or contain small amounts of highlighted text or small colorful photos.

  • Medium: documents requiring more color, as compared with the Low option, before they are saved as color/grayscale images.

  • High: documents requiring more color, as compared with the Medium option, before they will be saved as color/grayscale images. Used for distinguishing documents containing medium- to large-size colorful photos from plain black text. Photos with neutral colors may require adjustments to the Color threshold or Color amount values in order to be captured correctly.

  • Custom: allows you to manually adjust the Color amount and/or Color threshold.

NOTE: When setting Sensitivity values, it is suggested that you start with the Medium option and scan a typical job set. If too many documents were returned as color/grayscale vs. black and white, then change to the High option and re-run the job. If too few documents were returned as color/grayscale vs. black and white, then change to the Low option and re-run the job. If none of these options provide the desired result, select Custom to manually adjust Color amount and/or Color threshold. Custom also allows access to the Learn mode which provides a method for the scanner to analyze documents and recommend settings.

Color amount - the amount of color that needs to be present in a document before it will be saved as color/grayscale. As the value of Color amount increases, more color pixels are required. The options range from 1 to 200.

NOTE: This is only available for Sensitivity: Custom.

Color threshold - the color threshold or saturation (i.e., pale blue vs. dark blue) at which a given color will be included in the color amount calculation. A higher value indicates that a more intense color is required. The options range from 0 to 100.

NOTE: This is only available for Sensitivity: Custom.

Learn - allows you to calculate your settings based on representative color documents scanned. Before selecting Learn, place at least 5 representative color documents in the input tray. The documents will be scanned and analyzed to determine the recommended Color amount.

NOTES:

  • This is only available for Sensitivity: Custom.

  • The Color amount and Color threshold sliders will be updated automatically. If these values do not provide the desired results with your job set, you may need to manually adjust the Color threshold.

NOTE: Refer to the Advanced Image Setup for information about common buttons and options.


Creating a new Setting Shortcut

  1. From the main Scanner window, select a Setting Shortcut from the list. It is recommended that you select a shortcut that best describes the desired image output.

  2. Determine if you want to capture an electronic image of the front of your document, back of your document or both sides of your document and make the selection from the Input document is field.

  3. Select Settings on the main Scanner window. The General tab of the Image Settings window will be displayed.

  4. Select the appropriate options on the General tab.

NOTE: If necessary, review each setting on the other tabs and make any changes.

  5. Place one representative document in the input tray of the scanner.

  6. Select Preview to review the resulting image.

NOTE: If the images are not acceptable, you can either select a different predefined Setting Shortcut or make additional changes on the rest of the tabs on the Image Settings window.

  7. Define the desired Device settings by selecting Device on the Image Settings window to display the Device Settings window.

  8. Review each tab and select the appropriate options or actions you want the scanner to perform.

  9. Select Home to return to the main Scanner window.

  10. Select Save As to display the Save As window.

  11. Enter a new shortcut name that is meaningful to you and select Save.


Changing Image settings

  1. Select a Setting Shortcut from the main Scanner window that closely describes your desired output.

  2. Select an Input document is option from the main Scanner window.

  3. Select Settings to display the Image Settings window.

  4. Before making any adjustments, browse through the tabs on the Image Settings window to get familiar with options that are available.

  5. For each option you want to use, make the appropriate selections you want the scanner to perform when scanning.

  6. If you want to see the affect your options will have:

  • Place a representative document in the input tray of the scanner.

  • Select Preview to perform a preview scan.

NOTE: If the images are not acceptable, you can either select a different Setting Shortcut or continue working with the current Setting Shortcut by reviewing each tab within the Image Settings window again. Repeat this step as needed.

  7. When finished, select Home to return to the main Scanner window and then select Save to save your selections to the shortcut.


Changing Device Settings

  1. Select a Setting Shortcut from the main Scanner window that closely describes your desired output.

  2. Select Settings to display the Image Settings window.

  3. Select Device to display the Device Settings window.

  4. Before making any adjustments, browse through the tabs on the Device Settings window to get familiar with options that are available.

  5. For each option you want to use, make the appropriate selections you want the scanner to perform when scanning.

  6. When finished, select Home to return to the main Scanner window and then select Save to save your selections to the shortcut.


Creating color/grayscale or black and white images based on the content of your documents

In this example, let’s assume you want to configure a scan session that has a mix of color and black and white documents with information on both sides. In addition, you want the scanner to detect whether the page is color or not, and then output either a color or a black and white image based on that.

  1. Select a Setting Shortcut from the main Scanner window that closely describes your desired output.

  2. Select Settings to display the Image Settings window.

  3. Select the Advanced Image Setup icon on the Image Settings window to display the Advanced tab.

  4. Select Input document is: Two Sided.

  5. Select Images per side: One - based on document content.

NOTE: The Images to Configure area will now be displayed on the Advanced tab and will contain a color image item and a black and white image item. The Content Settings tab will also be displayed.

  6. If you want a grayscale image instead of a color image, when enough color is detected in the document:

    • make sure Color (24-bit) is selected

    • select Change to display a list of options

    • select Grayscale

  7. Go to the Content Settings tab.

  8. Select a Sensitivity option.

  9. Select Done to return to the Image Settings window.

NOTE: You will notice that the Side option now has two entries: Both: Color (24-bit) and Both: Black and White (1-bit).

  10. Select Sides: Both: Color (24-bit).

NOTE: Make any other adjustments to the color image settings on the rest of the tabs on the Image Settings window.

  11. Select Sides: Both: Black and White (1-bit).

NOTE: Make any other adjustments to the black and white image settings on the rest of the tabs on the Image Settings window.

  12. When finished, select Home to return to the main Scanner window and then select Save to save your selections to the shortcut.


Creating multiple images for each side of a document

In this example, let’s assume you want to configure a scan session that has documents with information on both sides and you want the scanner to produce both a color and a black and white image for each side of each document.

  1. Select a Setting Shortcut from the main Scanner window that closely describes your desired output.

  2. Select Settings to display the Image Settings window.

  3. Select the Advanced Image Setup icon on the Image Settings window to display the Advanced tab.

  4. Select Input document is: Two Sided.

  5. Select Images per side: Multiple.

NOTE: The Images to Configure area will now be displayed on the Advanced tab and will contain a color image item and a black and white image item.

  6. If you want a grayscale image instead of a color image, when enough color is detected in the document:

    • make sure Color (24-bit) is selected

    • select Change to display a list of options

    • select Grayscale

  7. By default the scanner will produce the first image listed (black and white in this example) and deliver it to the scanning application, then it will produce and deliver the second image listed (color/grayscale in this example). If you want the color/grayscale image to be produced and delivered first:

    • make sure Color (24-bit) is selected

    • select Move up to place the color/grayscale image first in the list

  8. Select Done to return to the Image Settings window.

NOTE: You will notice that the Side option now has two entries: Both: Color (24-bit) and Both: Black and White (1-bit).

  9. Select Sides: Both: Color (24-bit).

NOTE: Make any other adjustments to the color image settings on the rest of the tabs on the Image Settings window.

  10. Select Sides: Both: Black and White (1-bit).

NOTE: Make any other adjustments to the black and white image settings on the rest of the tabs on the Image Settings window.

  11. When finished, select Home to return to the main Scanner window and then select Save to save your selections to the shortcut.


Creating different settings for each side of a document

In this example, let’s assume you want to configure a two-sided document stream of business documents that have color on the front of the document but the rear side is fine in black and white.

NOTE: This procedure is only valid for duplex scanners.

  1. If you are not already on the Advanced tab:

    • Select a Setting Shortcut from the main Scanner window that closely describes your desired output.

    • Select Settings to display the Image Settings window.

    • Select the Advanced Image Setup icon on the Image Settings window to display the Advanced tab.

  2. Select Input document is: Two Sided.

  3. Turn on the Different settings per side option.

  4. Select Images per side: One.

  5. Select Done to return to the Image Settings window.

NOTE: You will notice that the Side option now has two entries: Front and Back.

  6. Select Sides: Front.

  7. Select Color (24-bit) for the Scan as option on the General tab.

NOTE: Make any other adjustments to the front side settings on the rest of the tabs on the Image Settings window.

  8. Select Sides: Back.

  9. Select Black and White (1-bit) for the Scan as option on the General tab.

NOTE: Make any other adjustments to the back side settings on the rest of the tabs on the Image Settings window.

  10. When finished, select Home to return to the main Scanner window and then select Save to save your selections to the shortcut.

NOTE: If you selected any option other than Images per side: One in step 4, two Images to Configure option groups would become available. You can then individually setup the images that will be produced for each side of the document.


Online Technical Support

For Online Technical Support, including software updates and documentation, visit http://www.kodakalaris.com/go/scanners.


Problem Solving

In addition to the table below, refer to the Troubleshooting section of your scanner's User Guide.

Problem

Possible Solution

The scanner will not scan/feed documents

Make sure that:

  • the power cord is plugged in and the power is on.

  • the scanner cover is completely closed.

  • the proper power-up sequence was followed, the scanner’s green light is on, and the software has enabled scanning.

  • documents meet specifications for size, weight, and type, etc.

  • documents are placed in the input tray and the height of the stack of documents does not exceed the capacity of the scanner.

  • you check the feeder items for signs of wear, and replace the part(s) if necessary. Examples of feeder items (which are not applicable to all scanner models) are: feed module, separation module/rollers, pre-separation pad.

You can also power the scanner down and power up again.

Image quality is poor or has decreased

Make sure that the scanner is clean, including the imaging guides. Refer to the Maintenance section in your scanner's User Guide.

Documents are jamming

Make sure that:

  • the output tray and guides are adjusted for the length and width of documents being scanned.

  • all jammed documents have been removed from the paper transport area.

  • documents meet specifications for size, weight, and type, etc.

  • all staples and paper clips have been removed from the documents.

  • the feeder items are clean and properly installed. Examples of feeder items (which are not applicable to all scanner models) are: feed module, separation module/rollers, pre-separation pad.

  • the rollers are clean.

  • the imaging guides are clean.

“False” paper jams are occurring

Make sure that the paper transport area is clean.

Documents are skewed during scanning

Make sure that:

  • the document side guides are adjusted to fit the documents being fed.

  • documents are being fed perpendicular to the feed module.

  • documents are being fed in the center of the input tray.

  • all staples and paper clips have been removed from the documents.

  • the feeder items are clean and properly installed. Examples of feeder items (which are not applicable to all scanner models) are: feed module, separation module/rollers, pre-separation pad.

  • the scanner cover is firmly closed and latched.

Documents are multifeeding

Make sure that:

  • the leading edges of all documents are centered in the input tray so that each document will come in contact with the feeder.

  • the feeder items are clean and not worn. Examples of feeder items (which are not applicable to all scanner models) are: feed module, separation module/rollers, pre-separation pad.

  • documents with an unusual texture or surface are fed manually.

Cannot scan after Standby or Hibernate with Microsoft Windows Vista

Upgrade to Service Pack 1 or higher.

Received an unexpected error from the scanner

This error should rarely be seen, but if it does do the following:

  • power off the scanner

  • restart your PC

  • power on the scanner

  • try again

If this problem persists, contact Service.


Auto Color Detection

Based on the color content of a document, auto color detection makes it easier for you to capture color/grayscale only when required, reducing document prep time and storage requirements.

The scanner will be automatically triggered to change from the current image stream (black and white) to the alternative image stream (color/grayscale) based on the values set in Color amount and Color threshold. This is done on a document-by-document basis by scanning each document and determining the color content.

If you want to use auto color detection, select the One-based on document content option on the Advanced tab.


Black and White image

Refers to an electronic image that consists of pixels which are assigned values based upon a black and white only. Also referred to as a bi-tonal image because each pixel is assigned a value of 0 or 1 using 1 bit. 0 and 1 are used to represent black and white.


Color image

Refers to an electronic image that consists of pixels which are assigned values based upon a range of color shades. Also referred to as 24-bit color because each pixel is assigned an 8-bit red value, an 8-bit green value and an 8-bit blue value for a total of 24 bits. For each color (red, green, blue) a value of 0 is the least amount of color and value of 255 is the most amount of color.


Compression

Compression is used to reduce the number of bytes needed for scanned document images, thus saving storage space and/or transmission time. This is accomplished with special algorithms that use run-length encoding.


Cropping

A technique used to capture a desired portion of an image. Allows the entire document to be scanned without all document data being stored. Use the Automatically Detect and Straighten or Automatically Detect options on the Image Settings - Size tab to apply cropping options.


Dual stream output

A scanner configuration which produces two electronic images per document side. Valid combinations are: black and white with color, and black and white with grayscale.


Grayscale image

Refers to an electronic image that consists of pixels which are assigned values based upon a range of gray shades. Also referred to as 8-bit grayscale because each pixel is assigned a value from 0 to 255 using 8 bits. A value of 0 is the darkest and value of 255 is the lightest.


Image processing

Refers to the features of the scanner that creates the electronic image from the documents that are scanned. By default the scanner is setup to create the best electronic image. For example, automatically determines the size of the document, straightens the image for any document that was not fed straight, and can even improve poor quality original documents.


JPEG

Joint Photographic Editor Group. This group developed and lent their name to a file compression standard for color and grayscale images that is widely used by scanners, digital cameras and software applications. On Microsoft Windows-based systems, a file with the extension .jpg has normally been compressed using this standard.


Multifeed

Refers to a condition where more than one document is scanned at the same time. This can be caused by poor document preparation (staples), static, poor document separation, "sticky" notes, envelopes, lack of lead edge alignment, etc. Multifeed detection aids in scanning by notifying you when a multifeed occurs.


Single output

A scanner configuration which produces one electronic image per document side. This electronic image can be black and white, color or grayscale.


TIFF

Tagged Image File Format. TIFF is a file format standard commonly used for black and white images. It is often used in conjunction with the CCITT Group IV compression standard to reduce image file size. Color/grayscale images can be saved in this format too, but they are usually found uncompressed and can be, therefore, quite large.